.block-404{
    padding: 50px 0;
    h1{
        font-style: normal;
        font-weight: normal;
        font-size: 24px;
        line-height: 29px;/* identical to box height */
        text-align: center;
        letter-spacing: 0.02em;
        text-transform: uppercase;
        color: $text-color;
        margin-bottom: 24px;
    }
    p{
        font-style: normal;
        font-weight: normal;
        font-size: 14px;
        line-height: 17px;
        text-align: center;
        letter-spacing: 0.02em;
        margin-bottom: 20px;
        color: $text-color;
    }
    .form-group{
        margin-bottom: 30px;
        .form-control{
            background: #F9FAFB;
            /* border */
            text-align: left;
            padding-left: 15px;
            padding-right: 15px;
            border: 1px solid #E9E9E9;
            box-sizing: border-box;
            border-radius: 24px;
            height: 48px;
            outline: none;
            box-shadow: none;
            margin-bottom: 25px;
            &::placeholder{
                font-family: $header-font;
                font-style: normal;
                font-weight: normal;
                font-size: 14px;
                line-height: 17px;
                text-align: center;
                letter-spacing: 0.02em;
            }
            &:focus{
                border-color: $main-color;
            }
        }
        .btn-submit{
            min-width: 190px;
            padding-left: 25px;
            padding-right: 25px;
            text-align: center;
            height: 36px;
            border-radius: 18px;
            font-style: normal;
            font-weight: 600;
            font-size: 14px;
            line-height: 17px;
            text-transform: uppercase;

            color: #FFFFFF;
        }
    }
    a{
        font-style: normal;
        font-weight: normal;
        font-size: 14px;
        line-height: 17px;
        text-align: center;
        letter-spacing: 0.02em;
        text-decoration-line: underline;
        text-transform: uppercase;
        color: $text-color;
        &:hover{
            color: $main-color;
            transition: all 0.23s;
        }
    }
}